/* nav css */
/*First =============================================================================================*/
nav {
	float: none;
	clear: left;
}
nav ul.sf-menu {
	padding: 0;
	margin: 0; /* reset list style */
}
/*Second ============================================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match sf-menu line height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*Third ============================================================================================= */
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu a {
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #13a;
}
.sf-menu li {

}
.sf-menu li li {

}
.sf-menu li li li {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}








































#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg > li.megaReg-with-sub > a::after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator::after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator::after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator::after{
  display:none;
  border:none !important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg > li.megaReg-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after{
  display:none !important;
  border:none !important;
}
#navigation #megaMenu{}
#navigation #megaMenu #megaUber {
    display: block;
    width: 100%;
}
#navigation #megaMenu #megaUber > li {
    float: left;
    font-family: "Franklin Gothic Demi","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
    font-size: 1.188em;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
}
#navigation #megaMenu #megaUber > li > a:link, #navigation #megaMenu #megaUber > li > a:visited, #navigation #megaMenu #megaUber > li > a:active {
    border-bottom: 1px solid #003E7E;
    border-right: 1px solid #003E7E;
    color: #FFFFFF;
    padding: 0.85em 1em;
	text-decoration:none;
}
#navigation #megaMenu #megaUber > li > a:hover {
    border-bottom: 1px solid #012554;
    color: #F48825;
}

#navigation #megaMenu #megaUber > li.megaHover > a:link, #navigation #megaMenu #megaUber > li.megaHover > a:visited, 
#navigation #megaMenu #megaUber > li.megaHover > a:hover, #navigation #megaMenu #megaUber > li.megaHover > a:active{
    border-bottom: 1px solid #012554;
    color: #F48825;
}


/*#megaMenuToggle{display:none;}*/

#navigation #megaMenu #megaUber > li > .sub-menu {
    background: none repeat scroll 0 0 #012555;
    border: 0 none;
    border-radius: 0;
    left: 0;
    padding: 0;
    top: 60px;
}
.chrome #navigation #megaMenu #megaUber > li > .sub-menu {top: 59px;}
.safari #navigation #megaMenu #megaUber > li > .sub-menu {top: 59px;}
.ie10 #navigation #megaMenu #megaUber > li > .sub-menu {top: 59px;}
.ie9 #navigation #megaMenu #megaUber > li > .sub-menu {top: 59px;}
.ie8 #navigation #megaMenu #megaUber > li > .sub-menu {top: 59px;}


#navigation #megaMenu #megaUber > li > .sub-menu > li a:link, #navigation #megaMenu #megaUber > li > .sub-menu > li a:visited, #navigation #megaMenu #megaUber > li > .sub-menu > li a:active {
    color: #FFFFFF;
    text-decoration: none;
}

#navigation #megaMenu #megaUber > li > .sub-menu > li a:hover{}

#navigation #megaMenu #megaUber > li > .sub-menu > li a .wpmega-link-title {
    font-size: 19px;
    font-weight: 600;
    line-height: 100%;
    padding: 0 0 0.5em;
}
#navigation #megaMenu #megaUber > li > .sub-menu > li a .wpmega-item-description {
    color: #CFD6E8;
    font-family: arial;
    font-size: 12px;
    line-height: 120%;
    text-transform: none;
}

#navigation #megaMenu #megaUber > li > .sub-menu > li {
    font-family: "Franklin Gothic Demi","Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
    width: 27%;
	margin:0;
}

#navigation #megaMenu #megaUber > li.current-menu-item > a:link, #navigation #megaMenu #megaUber > li.current-menu-item > a:visited, 
#navigation #megaMenu #megaUber > li.current-menu-item > a:hover, #navigation #megaMenu #megaUber > li.current-menu-item > a:active{
    border-bottom: 1px solid #003E7E;
    color: #F48825;	
}
#navigation #megaMenu #megaUber > li.current-menu-item.megaHover > a:link, #navigation #megaMenu #megaUber > li.current-menu-item.megaHover > a:visited, 
#navigation #megaMenu #megaUber > li.current-menu-item.megaHover > a:hover, #navigation #megaMenu #megaUber > li.current-menu-item.megaHover > a:active{
    border-bottom: 1px solid #012554 !important;	
}


#navigation #megaMenu #megaUber > li.current-page-ancestor > a:link, #navigation #megaMenu #megaUber > li.current-page-ancestor > a:visited, 
#navigation #megaMenu #megaUber > li.current-page-ancestor > a:hover, #navigation #megaMenu #megaUber > li.current-page-ancestor > a:active{
    border-bottom: 1px solid #003E7E;
    color: #F48825;	
}
#navigation #megaMenu #megaUber > li.current-page-ancestor.megaHover > a:link, #navigation #megaMenu #megaUber > li.current-page-ancestor.megaHover > a:visited, 
#navigation #megaMenu #megaUber > li.current-page-ancestor.megaHover > a:hover, #navigation #megaMenu #megaUber > li.current-page-ancestor.megaHover > a:active{
    border-bottom: 1px solid #012554;
}
#navigation #megaMenu #megaUber > li > .sub-menu > li a .wpmega-link-title{
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;	
}
#navigation #megaMenu #megaUber > li > .sub-menu > li a:hover .wpmega-link-title{color: #F48825;}


#vmw #thesbnavigator > li.current_page_parent.menu-item-422 a:link,
#vmw #thesbnavigator > li.current_page_parent.menu-item-422 a:visited,
#vmw #thesbnavigator > li.current_page_parent.menu-item-422 a:active,
#vmw #thesbnavigator > li.current_page_parent.menu-item-422 a:hover {
    color: #f4891f;
}